/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: ticks.cpp 1811 2010-04-30 16:12:05Z satofumi $
*/

#include "SdlInit.h"
#include "ticks.h"
#include <SDL.h>


namespace
{
    class TicksInit : private qrk::SdlInit
    {
    };
}


long qrk::ticks(void)
{
    // 初期化用
    static TicksInit sdl_init;

    return SDL_GetTicks();
}
